import { RedisCfg, TYConfig } from './Common';
/**
 *
 * @date 2023-02-16 15:26:29
 * @author 鲜伟坚
 */
declare class Config {
    static mTYConfig: TYConfig;
    /**初始化redis */
    static initRedisConfig(cfg: RedisCfg): Promise<unknown[]>;
    /**初始化统一平台配置 */
    static initTYApiConfig(cfg: TYConfig): Promise<void>;
    static getTYApiConfig(): TYConfig;
}
export { Config };
